/******************************************************************
  Cб?аИаЛб? аК б?аКб?аИаПб?б?: 
 "а?б?аПаЛб?аВаАб?б?аАб? б?аАаБаЛаИб?аА б? аВаКаЛаАаДаКаАаМаИ, аВ б?аОаПаИаКаЕ, б? аИаНб?аОаЙ аО аПаЕб?б?аОаНаАаЖаЕ"
******************************************************************/
/*аЁб?аИаЛб? аИаКаОаНаКаИ аВ аМаИаНаИ-аПб?аОб?аИаЛаЕ*/
img.a-info{
  padding:2px;
  display:block!important;
  cursor:pointer;
  /*border-radius:50%;*/
  text-align:left!important; 
  padding-left: 20px !important;
}
/* а?аАб?аЕаМаНб?б?б?аИаЙ б?аОаН */
#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0,0,0,.65);
}
/*а?аОаДаВаИаЖаКаА аИаКаОаНаКаИ аЗаАаКб?б?б?аИб? б?аАаБаЛаИб?аКаИ*/
.my-tabs > img.close {
 float:right;
 margin:0 -35px 0 0!important;
 width:27px;
}
/* а?аОб?аНаЕаВаОаЙ б?аАаБ(UL) */
.my-tabs{
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;  /*аМаАаКб?аИаМаАаЛб?аНаАб? аВб?б?аОб?аА б?аАаБаЛаИб?аКаИ*/
}
/* аЁб?аИаЛб? "аЃб?аКаА" аВаКаЛаАаДаОаК */
.my-tabs>span{
 opacity:0.78;
 background-image: url(http://forumfiles.ru/files/0019/f3/4b/72909.jpg);
 cursor:pointer;
 display:block!important;
 position:relative; z-index:12;
 padding:4px;
 height: 30!important; 
 width: auto;
 margin-right: 2px;
 margin-left: -1px;
 margin-bottom:-2px!important;
 border: 0px solid;
 border-radius: 1px 1 1 1;
 text-align:center;
 padding-right:6px;
 color: #393129; 
 border-width:1px 1px 1px 1px;
 text-shadow: 1px 1px 2px rgba(0,0,0,.4);
 font: italic normal 400 16px/16.5px "Georgia";
 float: left;
}
/* CаДаВаИаГ б?аАаМаОаГаО аПаЕб?аВаОаГаО "аЃб?аА" */
.my-tabs>span:first-child{
 margin-left: 8px;
}
/* а?аКб?аИаВаНаОаЕ "аЃб?аКаО" */
.my-tabs>span.selected{
 opacity:1;
 border-bottom-color:transparent!important;
}
/* аЁб?аИаЛб? аВаКаЛаАаДаКаИ(LI)*/
.my-tabs>.tab-a{
 width:100%;
 height:100%;
 position:relative;z-index:1;
 display:none;
 overflow-y:auto;
 overflow-x:hidden;  
 text-align:center;
 vertical-align:middle;
 border-radius: 0px;
 border: 0px solid;  
 background-image: url(http://forumfiles.ru/files/0019/f3/4b/72909.jpg);
 border-width:1px 1px 1px 1px;
 padding:4px 12px!important;
}
/*а?б?б?б?б?аП аКаОаНб?аЕаНб?аА аВаКаЛаАаДаКаИ б?аВаЕб?б?б?*/
.tab-a .post-content{
 margin-top:1.4em;
 text-align:left;
 display:inline-block;
}